<!--
  @description: 采购员-采购计划-采购计划编辑-查看
  @author: lxl
  @routerPath:/procurement/ProcurementPlanEntry-detail
  /procurement/purPlanningDetail
  @date： 2020-11-03 10:24:19
-->
<template>
  <div class="p0-16">
    <!--标题-->
    <section class="title">
      <i class="iconfont icon-fanhui pointer" @click="back()" />
      查看采购计划
    </section>
    <procurementPlanIDetailComp />
  </div>
</template>

<script>
import procurementPlanIDetailComp from './procurementPlanIDetailComp'
export default {
  name: 'PurPlanningDetail',
  components: {
    procurementPlanIDetailComp // 采购计划详情
  },
  data() {
    return {
    }
  },
  methods: {
    // 返回按钮
    back() {
      this.$router.push('procurementPlanEntryList')
    }
  }
}
</script>

<style scoped>

</style>
